After installing homebrew and PHP, I'm trying to install Valet with Composer. But when I try the composer global require laravel/valet command I get a -bash: composer: command not found error.

Any ideas on how I should proceed?